/** @jsx jsx */
import { css, jsx } from '@emotion/react';
import { N30 } from '@atlaskit/theme/colors';
var separator = css({
  background: "var(--ds-border, ".concat(N30, ")"),
  width: '1px',
  height: '20px',
  margin: "0 ".concat("var(--ds-space-050, 4px)"),
  alignSelf: 'center'
});
export default (function () {
  return jsx("div", {
    css: separator,
    className: "separator"
  });
});